.offer {
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 52px;
	line-height: 60px;
	color: #000000;
}
h3.offer {
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 36px;
}
.txt-bold-uppercase {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	color: #000000;
}
.txt {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
.sm-txt {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}
.txt-bold {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
}
h3.title {
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 36px;
	color: #000000;
}

.menu-wrapper .addres {
}
.white-paw {
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}
.btn-header {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;

	gap: 8px;
	width: 180px;
	height: 40px;
	background: #e05865;
	border-radius: 40px;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #ffffff;
}
.white-paw:hover {
	cursor: url("/wp-content/themes/businnes-idea/assets/icons/white-paw.svg"),
		pointer;
	transition: all 0.5s;
}
a.white-paw:hover {
	cursor: url("/wp-content/themes/businnes-idea/assets/icons/white-paw.svg"),
		pointer;
	transition: all 0.5s;
}
.white {
	color: #ffffff;
}
.blue {
	color: #0c8ccc;
}
.promo {
	min-height: 764px;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/promo.jpg);

	background-repeat: no-repeat;
	padding: 285px 0 194px 0;
}
.promo .offer {
	padding-bottom: 32px;
}
.benefits {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/benefits.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0;
	min-height: 1072px;
}
.benefits-item {
	background: #ffffff;
	border-radius: 24px;
	margin-left: 24px;
	color: #0c8ccc;
	width: 193px;
	height: 232px;
	margin: 26px 0 24px 20px;
}
.benefits-item .name {
	font-family: "AmaticSC", sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	color: #0c8ccc;
	padding: 24px 20px 0 20px;
}
.benefits-first .benefits-item {
	width: 192px;
	height: 192px;
}
.benefits-second {
	padding-right: 95px;
}
.about {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/about.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 784px;
	padding: 194px 0;
}
.about .offer {
	padding-bottom: 20px;
}
.about .left,
.about .right {
	width: 49%;
}
.about .blue-txt {
	padding-left: 10px;
	border-left: 4px solid #0c8ccc;
	color: #0c8ccc;
}
.about ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.about ul li {
	padding-bottom: 12px;
}
.service {
	padding: 100px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/service.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.service h3.offer {
	padding-top: 64px;
}

.type-item {
	width: 24%;
	height: 124px;
	border: 1px solid #41abe0;
	border-radius: 100px;
	margin: 24px 0;
}
.type-item .name {
	padding-top: 4px;
	color: #ffffff;
}
.type-descr {
	padding-top: 20px;
}
.service-item {
	width: 24%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px 0px 24px;
	min-height: 410px;
	background: #ffffff;
	border-radius: 24px;
	margin: 12px 0;
}
.service-item .top {
	border-radius: 24px;
	overflow: hidden;
	height: 216px;
	display: flex;
	justify-content: center;
	transition: all 0.5s;
}
.service-item .top img {
	object-fit: cover;
}
.service-item:hover .top {
	height: 172px;
	transition: all 0.5s;
}

.service-item .name {
	padding-top: 12px;
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #0c8ccc;
	padding-bottom: 8px;
}
.service-item .btn {
	margin: 16px auto 0;
	width: 114px;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #223645;
	height: 0;
	opacity: 0;
	overflow: hidden;
	text-transform: unset;
}
.service-item:hover .btn {
	height: 40px;
	opacity: 1;
}
.service-item .bottom {
	padding: 0 16px;
}
.service-item .tac.sm-txt p {
	line-height: inherit;
	font-size: inherit;
}
.service-inner h3 {
	padding-bottom: 26px;
}

.cat-diagram {
	padding: 126px 0 112px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/cat-bg.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.cat-diagram h2 {
	color: #e05865;
}
.specialists {
	min-height: 712px;
	padding: 100px 0 82px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/specialists.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.spec-img {
	width: 629px;
	height: 400px;
	border-radius: 40px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.spec-img img {
	object-fit: cover;
}
.spec-info {
	padding: 48px 32px;
	width: 737px;
	height: 300px;
	background: #ffffff;
	border-radius: 40px;
}
.specialists-item {
	position: relative;
	z-index: 1;
}
.spec-info {
	position: absolute;
	right: 0;
	top: 5%;
	z-index: 3;
}
.specialists-slider .slick-dots li {
	width: 8px;
	height: 8px;
	background: #ffffff;
	border-radius: 8px;
}
.specialists-slider .slick-dots li.slick-active {
	width: 24px;
}
.specialists-slider .slick-prev:before,
.specialists-slider .slick-dots li button:before {
	content: unset;
}
.specialists-slider .slick-dots {
	bottom: 0;
	width: 50%;
	right: 15%;
}

.specialists-slider .slick-next {
	width: fit-content;
	right: 6%;
	height: 20px;
	top: 97%;
	z-index: 9;
}

.specialists-slider .slick-prev:before,
.specialists-slider .slick-next:before {
	content: none;
}
.map {
	margin-bottom: -10px;
}
.map .contact-inner {
	position: absolute;
	top: 100px;
	left: 0;
	width: 100%;
	padding: 36px 110px;
	background: #ffffff;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 20px;
}
.map .contact-item .ico {
	margin-right: 12px;
}
.map .contact-item a {
	color: #333333;
	transition: all 0.5s;
	text-decoration: none;
}
.map .contact-item:hover a {
	color: #0c8ccc;
	transition: all 0.5s;
}
.map .site-footer {
	min-height: 272px;
	background: #333333;
}
.site-footer {
	padding: 44px 0;
	min-height: 272px;
	background: #333333;
}
.site-footer .btn {
	margin-right: 0;
	margin-top: 8px;
	margin-bottom: 20px;
}

.site-footer .menu a {
	color: #fff;
}
.site-footer .addres {
	text-align: right;
}
.footer__contact .item a,
.footer__contact .addres {
	color: #fff;
}
.footer__contact .addres span {
	color: #828282;
}
.site-footer .main-navigation ul {
	flex-direction: row;
}
.catalog-page {
	padding: 136px 0 82px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/serv-page.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.catalog-page-service {
	min-height: 1660px;
	padding: 100px 0 82px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/serv-page-2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.contact-us {
	min-height: 748px;
	padding: 100px 0 128px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/contact-us.png);
	background-size: cover;
	background-repeat: no-repeat;
}

select,
input,
textarea {
	width: 100%;
	height: 56px;
	background: rgba(255, 255, 255, 0.3);
	border: 1px solid #bdbdbd;
	border-radius: 20px;
}
.contact-us .form {
	padding-top: 76px;
	width: 50%;
}
.special-page {
	min-height: 764px;
	padding: 136px 0 198px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/special.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.special-inner {
	padding-top: 100px;
}
.percent {
	text-align: center;
	width: 256px;
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 100px;
	line-height: 100px;
	color: #333333;
}
.discount {
	margin: 4px 0;
	width: 256px;
	height: 52px;
	background: #41abe0;
	border-radius: 20px;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	letter-spacing: 8px;
	text-transform: uppercase;
	color: #ffffff;
}
.special-inner .btn {
	margin: 36px 0 0 0;
}
.specialists-page {
	min-height: 764px;
	padding: 136px 0 198px 0;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/specialists-page.png);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}
.specialists-page .specialists-item {
	margin: 90px 0;
}
.specialists-inner-page :nth-child(2n + 2) {
	display: flex;
	justify-content: end;
}
.specialists-inner-page :nth-child(2n + 2) .spec-info {
	right: unset;
	left: 0;
}
.specialists-inner-page .btn {
	justify-content: center;
}
.specialists-inner-page .spec-info {
	justify-content: space-between;
}

.specialists-inner-page::before {
	position: absolute;
	content: "";
	width: 1820px;
	height: 611px;
	top: 1800px;
	left: -50%;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/left.png);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 1s;
}
.specialists-inner-page::after {
	position: absolute;
	content: "";
	width: 1187px;
	height: 911px;
	top: 865px;
	right: -10%;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/right.png);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 1s;
}

.specialists-inner-page.active::before {
	position: absolute;
	content: "";
	width: 1820px;
	height: 611px;
	top: 1779px;
	left: -47%;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/left.png);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 1s;
}
.specialists-inner-page.active::after {
	position: absolute;
	content: "";
	width: 1187px;
	height: 911px;
	top: 900px;
	right: -5%;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/right.png);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
	transition: all 1s;
}

.about-page {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/about-page-bg.jpg);
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 136px 0;
}
.about-page .left,
.about-page .right {
	width: 49%;
}
.about-page .right {
	height: 372px;
	background: #ffffff;
	box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
	border-radius: 24px;
	padding: 16px;
	overflow: hidden;
}

.about-page .left ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.about-page .left ul li {
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	padding: 4px 0;
}

.about-foto {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/about-foto-bg.png);
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 116px 0;
}

.slider-for {
	width: 100%;
	margin-top: 50px;
}
.slider-nav {
	width: 100%;
	padding: 0 5%;
}
.slider-nav-item {
	margin: 12px;
	width: 85px;
	height: 60px;
	border-radius: 20px;
	overflow: hidden;
	border: 4px solid transparent;
}
.slider-nav-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slider-nav-item.slick-current.slick-active {
	border: 4px solid #e05865;
}

/* .slider-nav .slick-prev:before,
.slider-nav .slick-dots li button:before{
  content: unset;
} */

.slider-nav .slick-next {
	width: 72px;
	height: 72px;
	z-index: 9;
}

.slider-nav .slick-prev {
	width: 72px;
	height: 72px;
	z-index: 9;
}
.slider-nav .slick-prev:before,
.slider-nav .slick-next:before {
	content: none;
}

.reviews {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/reviews.jpg);
	background-size: auto;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 116px 0;
}

.reviews-item {
	min-height: 224px;
	background: #ffffff;
	box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.15);
	border-radius: 40px;
	padding: 32px 24px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 0 12px;
}
.reviews-item .name {
	color: #41abe0;
}
.reviews-item .date {
	color: #787878;
	padding-bottom: 20px;
}
.reviews-slider {
	margin-top: 50px;
}
.reviews-slider .slick-next {
	width: 72px;
	height: 72px;
	z-index: 9;
	right: 5px;
}

.reviews-slider .slick-prev {
	width: 72px;
	height: 72px;
	z-index: 9;
	left: 5px;
}
.reviews-slider .slick-prev:before,
.reviews-slider .slick-next:before {
	content: none;
}
.reviews-slider .slick-dots li {
	width: 8px;
	height: 8px;
	background: #ffffff;
	border-radius: 8px;
}
.reviews-slider .slick-dots li.slick-active {
	width: 24px;
}
.reviews-slider .slick-prev:before,
.reviews-slider .slick-dots li button:before {
	content: unset;
}
.reviews-slider .slick-dots {
	bottom: 0;
	width: 50%;
	right: 15%;
}
.certificat {
	padding: 100px 0 120px 0;
}
.certificat-slider {
	width: 80%;
	margin: 52px auto 0;
}
.certificat-slider .slick-next {
	width: 72px;
	height: 72px;
	z-index: 9;
	right: 5px;
}
.certificat-item {
	margin-right: 24px;
}

.certificat-slider .slick-prev {
	width: 72px;
	height: 72px;
	z-index: 9;
	left: 5px;
}
.certificat-slider .slick-prev:before,
.certificat-slider .slick-next:before {
	content: none;
}
.certificat-slider .slick-dots li {
	width: 8px;
	height: 8px;
	background: #0c8ccc;
	border-radius: 8px;
}
.certificat-slider .slick-dots li.slick-active {
	width: 24px;
}
.certificat-slider .slick-prev:before,
.certificat-slider .slick-dots li button:before {
	content: unset;
}
.certificat-slider .slick-dots {
	bottom: -10%;
	width: 50%;
	left: 50%;
	transform: translate(-50%);
}
.contact-page {
	padding: 136px 0 0 0;
}
.contact-page .contact-inner {
	position: inherit;
	padding: 24px 0;
	box-shadow: unset;
}

.promo-single {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/single-bg.png);
	background-repeat: no-repeat;
	padding: 136px 0 120px 0;
}
.promo-single .left,
.promo-single .right {
	width: 49%;
}
.promo-single .subtitle {
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	color: #0c8ccc;
}
.promo-single .sm-txt {
	padding: 20px 0 32px 0;
}
.promo-single .right {
	background: #ffffff;
	box-shadow: 0px 2px 40px rgba(0, 0, 0, 0.15);
	border-radius: 24px;
	height: 372px;
	padding: 16px;
	overflow: hidden;
}
.promo-single .right .img {
	width: 100%;
	height: 100%;
	border-radius: 24px;
	overflow: hidden;
}
.promo-single .right img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.promo-single-item {
	min-height: 704px;
	background-image: url(/wp-content/themes/businnes-idea/assets/images/left.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 80px 0;
}
.promo-single-item .left,
.promo-single-item .right {
	width: 48%;
}
.promo-single-item .right ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.promo-single-item .right ul li {
	padding: 6px 0;
}
.promo-single-item .right h3 {
	padding: 24px 12px;
}
.promo-single-item .right .offer.white {
	padding-bottom: 20px;
}
.promo-single-item .left {
	max-height: 400px;
	border-radius: 40px;
	overflow: hidden;
}
.promo-single-inner :nth-child(2n + 2) {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/promo-single-right.jpg);
}
.promo-single-inner :nth-child(2n + 2) .wrapper {
	flex-direction: row-reverse;
}
.promo-single-item .right,
.promo-single-item .right ul li,
.promo-single-item .right ul,
.promo-single-item .right .txt {
	background-image: none;
}

.price {
	background-image: url(/wp-content/themes/businnes-idea/assets/images/price.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 50vh;
	padding: 20px 0;
}

.panel {
	width: 100%;
	margin: 2px 0;
	padding: 32px;

	height: fit-content;
	background: #ffffff;
	border: 1px solid rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 30.4714px rgba(86, 86, 86, 0.05);
	backdrop-filter: blur(10.5px);
	border-radius: 30px;
}
.panel-heading .blue {
	position: relative;
	font-family: "AmaticSC";
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 36px;
	color: #2d61ae;
}
.panel-heading.in .blue::after {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background-image: url(/wp-content/themes/businnes-idea/assets/icons/open.svg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
}
.panel-heading .blue::after {
	content: "";
	position: absolute;
	width: 44px;
	height: 44px;
	background-image: url(/wp-content/themes/businnes-idea/assets/icons/close.svg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	right: 0;
	top: 0;
}
.panel-body ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.panel-body ul li {
	display: flex;
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	justify-content: space-between;
	padding: 20px 0;
}
.panel-body ul li span {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
	text-align: right;
	color: #0c8ccc;
}
.modal select,
.modal input,
.modal textarea {
	margin: 10px auto;
}
.modal form .btn {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;

	gap: 8px;
	width: 180px;
	height: 40px;
	background: #e05865;
	border-radius: 40px;
	font-weight: 700;
	font-size: 12px;
	line-height: 0;
	text-align: center;
	color: #ffffff;
}
.modal form .btn:hover {
	cursor: url("/wp-content/themes/businnes-idea/assets/icons/white-paw.svg"),
		pointer;
	transition: all 0.5s;
}
.offer-price {
	padding-bottom: 52px;
}
.head-and-crumb {
	padding-bottom: 50px;
}
.head-and-crumb h1.offer {
	padding-bottom: 0;
}
.bread-crumb .breadcrumb_last {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	/* identical to box height, or 133% */

	color: #333333;

	/* Inside auto layout */

	flex: none;
	order: 4;
	flex-grow: 0;
}
.aioseo-breadcrumbs span a {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;

	color: #0c8ccc;
}
.w-50 {
	max-width: 49%;
}

.modal-crm{
	max-height: 80vh;
    overflow: scroll;
	position: relative;
	max-width: 60%;
	padding: 10px;
	overflow-y: auto;
	overflow-x: hidden;
}
.modal-crm .modal__close{
	top: 0;
    right: 0;
	z-index: 99;
}
.menu-item-297{
	display:none!important;
}
.desctop-benefits{
	display: flex;
}
.mobile-benefits{
	display: none;
}
.seo{
	
	background: #0c8ccd;
	padding: 20px 0;
}
.seo p{
	margin-bottom: 1em;
}
.seo h2,
.seo .txt{
	color: #fff;
	padding-bottom: 0;
}
@media (max-width: 800px) {	
	.desctop-benefits{
		display: none;
	}
	.mobile-benefits{
		display: flex;
	}
	.menu-item-297{
		display:block!important;
	}
	.w-50 {
		max-width: 100%;
	}
	.site-footer .main-navigation ul {
		flex-direction: column;
	}
	.modal {
		padding: 15px;
		width: 90%;
	}
	.site-header {
		background: #fff;
	}
	.site-header .addres {
		display: none;
	}
	.header__contact {
		flex-direction: row;
	}
	.header__contact .btn {
		width: 130px;
	}
	.menu-toggle span {
		color: #0c8ccc;
		background: #0c8ccc;
	}
	.menu-toggle,
	.main-navigation.toggled ul {
		background: #fff;
	}
	.promo {
		background-size: cover;
	}
	.promo .btn {
		margin-top: 15px;
	}
	.benefits-third,
	.benefits-second,
	.benefits-first {
		justify-content: space-between;
		padding-right: 0;
	}
	.benefits-second .benefits-item,
	.benefits-third .benefits-item,
	.benefits-first .benefits-item {
		margin: 10px 0;
		width: 45%;
	}
	.about {
		padding: 50px 0;
	}
	.about .left,
	.about .right {
		width: 100%;
	}
	.service-item {
		width: 100%;
	}
	.spec-info {
		width: fit-content;
		position: initial;
	}
	.specialists-slider .slick-next {
		top: 110%;
	}
	.specialists-slider .slick-dots {
		display: none;
	}
	.spec-img {
		width: 100%;
		height: auto;
	}
	.map .contact-inner {
		padding: 36px 10px;
	}
	.contact-us {
		background: #fff;
	}
	.contact-us .form {
		width: 100%;
	}
	.special-inner {
		align-items: center;
	}
	.about-page {
		min-height: auto;
		padding-bottom: 0;
	}
	.about-page .left,
	.about-page .right {
		width: 100%;
	}
	.about-page .right {
		height: auto;
	}
	.about-foto {
		padding: 30px;
	}
	.certificat,
	.reviews {
		padding: 50px 0;
	}
	.contact-us {
		padding: 50px 0;
		min-height: auto;
	}
	.contact-us .form {
		padding-top: 0;
	}
	.specialists-inner-page.active::after,
	.specialists-inner-page.active::before {
		content: unset;
	}
	.specialists-inner-page :nth-child(2n + 2) {
		display: inherit;
		justify-content: inherit;
	}
	.specialists-inner-page .btn {
		display: flex;
		justify-content: center;
	}
	.specialists-page .specialists-item {
		margin: 20px auto;
	}
	.panel-body ul li span {
		width: 52%;
	}
	.promo-single {
		background: #fff;
	}
	.promo-single .left,
	.promo-single .right {
		width: 100%;
	}
	.promo-single .btn {
		margin: 10px auto;
	}
	.promo-single-item .left,
	.promo-single-item .right {
		width: 100%;
	}
	.reviews-slider .slick-dots {
		width: 100%;
		bottom: -25%;
		right: 0;
	}
	.footer__contact {
		flex-direction: row;
		align-items: baseline;
	}
	.site-footer .footer__contact .item,
	.site-footer .site-branding,
	.site-footer .main-navigation {
		width: 49%;
	}
	.site-footer .main-navigation li {
		margin: 0;
	}
	.site-footer {
		padding-top: 0;
	}
	.btn-header a{
		line-height: 1.2em;
		margin-top: 0;
	}
	.modal-crm{
		max-width: 100%;
	}
}
